== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
var1:
  description: a first variable
  test:
    - another_value
  type: string
  default: oui
  validators:
    - jinja: |
        {% if _.var1 == _.var2 %}
        var1 must be different than var2
        {% endif %}
      description: var1 must be different than var2
var2: no    # A second variable
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A first variable. +
**Validator**: var1 must be different than var2. +
**Default**: oui +
**Example**: another_value               
| 

**var2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A second variable. +
**Default**: no               
|====

